## Scale

Toolbar / Icon:
Menu: Modify > Scale
Shortcut: S, Z
Commands: scale | sz

### Description

Scales entities by a given factor towards a given center.

### Usage

1. Select the entities you want to scale.
2. Launch this tool.
3. Set the center of the scaling with the mouse or enter a coordinate in the command line.
4. The scale dialog is displayed where you can enter the scale factor.
   If you want to scale with two different factors in X and Y direction, uncheck the button for proportional scaling:
   You can then enter two different scaling factors for X and Y.
   If you want to scale the selection by mouse, check the mouse cursor button:
5. Click "OK".
6. If you have previously chosen to scale the selection by mouse, you now have to specify a reference point and a target point for the scaling operation.